Disclaimer: This news item was originally posted on Thursday, Nov 6, 2014. Its content may no longer be timely or accurate.

Desire2Learn (Learn@UW) - WinXP/IE 6.x users will need to switch to Chrome or Firefox starting Nov. 13, 2014

Posted: 11:06:18, Thursday, Nov 6, 2014   Expiration: 11:06:18, Friday, Nov 28, 2014  

Beginning 11/13, SSLv3 will be disabled due to a security vulnerability. As a result, anyone using WinXP or earlier *and* IE 6.x or earlier will be unable to access D2L. The workaround is to use a current version of Chrome or Firefox instead of IE (you may continue using WinXP as long as you switch to Chrome or Firefox).

Please note that IE versions 7.x and 8.x are not supported browsers for using D2L. Instead, Chrome and Firefox are recommended on Windows XP.

Please contact the help desk for support, if needed.

-- Learn@UW Madison

Created: 17:18:31, Wednesday, Nov 5, 2014 (by Kristy B.)
Updated: 09:15:25, Friday, Nov 7, 2014 (by Kristy B.)